<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>Bosch</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="css/normalize.css" rel="stylesheet">
	<link href="css/gridlex.min.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
</head>

<body>
	<header class="page-header">
		<a id="btn-all-course-menu" href="course-dropdown-menu-ajax.html" class="btn btn-dropdown">全部课程</a>
		<h1><a href="sessional.html">我的场次</a></h1>
		<a id="btn-search" href="search-result.html" class="btn btn-search">
			<i class="ico ico-search"></i>
		</a>
	</header>

	<section class="panel blank-page-panel">
		<div class="blank-page">
			<i class="ico-blankpage"></i>
			<div>
				<em>没有课程</em>
			</div>
			<p>去看看其他内容吧！</p>
		</div>
	</section>

	<script src="/js/libs/jquery-3.1.1.min.js"></script>
	<script src="/js/libs/jquery.modal.min.js"></script>
    <script src="/js/scripts.js"></script>
</body>

</html>
